.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  
  .roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
  }
  
  .roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
  }
  
  .roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
  }
  
  .roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
  }
  
  .roboto-thin-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: italic;
  }
  
  .roboto-light-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: italic;
  }
  
  .roboto-regular-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
  }
  
  .roboto-bold-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: italic;
  }
  
  .roboto-black-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: italic;
  }
body{
	background:#BED8EB url(/images/default-theme/bg.jpg) repeat-x top left;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}
h1, h2, h3{
	color:#005582;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}
a {
	color: #005582;
}
a:hover {
	color: #79C707;
}
.icon, .ccBox, .shipBox, .arrow-dwn{
	/* background-image:url(/images/default-theme/sprite-default.png); */
	background-repeat:no-repeat;
}
/*-------------------------- HEADER ------------------*/
header, header a{
	color:#FFF;
}
#row-header-1 .container{
	background-color:#79B1D5;
	font-size:1.4em;
	}
.header-phone{	
	background-color:#79b1d5;
	line-height:40px;
	padding-right:10px;
	}
#row-header-2{
	background-color:#005582;
	padding:15px 0;
}
#row-header-3{
	background-color:#004062;
}
/*-------- Main Nav ------------*/
.main-navbar ul > li {
	border-right:1px solid #005582;
	font-size:1.3em;
	}

.main-navbar ul > li a{
	color:#FFF;
	border-radius:0px;
	}
.main-navbar ul > li > a:hover, .main-navbar ul > li > a:focus {
    background-color: #E5170C;
	border-color:transparent;
	color:#FFF;
}
.nav-tabs.nav-justified > li > a{
	border-bottom:none;
}
.navbar-toggle{
	float:none;
}
.navbar-toggle .icon-bar{
	background: #FFF;
 }
 /*-------------------------- SECTION ------------------*/
.main {
	background:#FFF;
	box-shadow:1px 0px 3px #999;
}
.main-student h1{
	font-size:2em;
}
 /*------- banner ----------*/
.banner{
	background:url(/images/default-theme/banner-bg.jpg) no-repeat bottom left;
	padding-bottom:35px; 
	position:relative;
}
.banner .caption{
	bottom:15%;
	left:60%;
	position: absolute;
	top:15%;
	z-index:2;
}
.banner h1{
	font-weight:700;
	margin-top:0;
	text-transform:uppercase;
}
.banner h1 span{
	clear:both;
	display:block;
	font-size:.8em;
	margin-right:-30px;
	text-align:right;
}
.list-checked{
	font-size:1.3em;
	font-weight:bold;
	padding-bottom:20px;
	padding-left:20%;
	padding-top:20px;
}
.list-checked li{
	background:url(/images/content/check-yes.png) no-repeat;
	padding:8px 8px 8px 70px;
}
 /*------- conent ----------*/
.content{
	background:#EDEFFD;
	border-radius:14px;
	font-size:16px;
	margin:15px 0;
	padding:15px;
}
.main{
	font-size:16px;
}
.intro{
	font-size:20px;
	color:#005582;
}
.main-header{
	background-repeat:no-repeat;
	background-position:right top;
	background-size:contain;
}
.main-header .content{
	min-height:175px;
}
.main-header .shadow-side{
	background:#FFF;
}
.main-content{
	padding:25px 15px;
}
.table-default th{
	background-color:#86e100;
	color:#FFF;
	width:33%;
}
.table-default th.highlight{
	background-color:#ffca3e;
}
blockquote footer{
	color:#999;
}
 /*-------------------------- FOOTER ------------------*/
footer, footer a{
	color:#FFF;
}
#row-footer-1{
	background-color:#79b1d5;
	min-height:90px;
	padding: 20px 0;	
}
#row-footer-2{
	background-color:#005582;
}
#row-footer-2 a{
	color:#FFF;	
}
.nav-footer>li>a{
	border-radius:0px;
	border-right:1px solid #005582;
	padding: 3px 15px;
}
.nav-footer>li>a:hover, .nav-footer>li>a:focus{
	background-color:#E5170C;
}
.tb-padding{
	padding-bottom: 3px;
	padding-top: 3px;
}
.ccBox{
/*	background-color:#A8C4D7;
	background-position:0 -45px;
	border:5px solid #A8C4D7;
*/
	float:left;
	height:50px;
	width:250px;
}
.shipBox{
/*	background-position:0 -90px;
	border:5px solid #FFF;
	float:left;
*/
	height:50px;
	margin-left:5px;
	width:122px;
}
/*-------- icons ---------------*/
.icon, .icon a {
	display:block;
	height:40px;
	width:40px;
}
.icon-lg {
	display:block;
	height:70px;
	width:70px;
}
.icon-twitter{
	background-position:0px 0px;
}
.icon-facebook{
	background-position:-40px 0px;
}
.icon-googleplus{
	background-position:-80px 0px;
}
.icon-cell{
	background-position:-120px 0px;
	float:left;
}
.icon-test{
	background: url(/images/default-theme/icon-test-now.png) no-repeat center center;
}
.icon-stop{
	background: url(/images/default-theme/icon-stop.png) no-repeat center center;
}
/*-------- buttons ---------------*/
.btn {
	border: 1px solid #FFF;
	box-shadow:2px 2px 3px #999;
	color:#FFF;
}
.btn:hover{
	box-shadow:none;
	color:#FFF;
}
.btn-gold{
	background-color:#FFca3e;
	}
.btn-gold:hover{
	background-color:#F0AE00;
	}
.btn-green{
	background-color:#86e100;
	}
.btn-green:hover{
	background-color:#68AE00;
	}
.btn-blue{
	background-color:#005582;
	}
.btn-blue:hover{
	background-color:#004062;
	}
.btn-red{
	background-color:#E5170C;
	}
.btn-red:hover{
	background-color:#AA1109;
	}
.btn-left{
	background-image: url(/images/default-theme/arrow-left.png);
	background-repeat:no-repeat;
	background-position:left center;
	text-align:right;
}
.btn-right{
	background-image: url(/images/default-theme/arrow-right.png);
	background-repeat:no-repeat;
	background-position:right center ;
	text-align:left;
}
.btn-test{
	margin:10px
}
#row-header-2 .btn{
	box-shadow:2px 2px 3px #444;
	font-size:1.2em;
	line-height: 1.2em;
	margin-left:10px;
	width:145px;
}
#row-header-2 .btn span{
	font-weight:bold;
	text-transform:uppercase;
}
.banner .btn{
	margin-left:10px;
}
.btn-lg {
	padding: 8px 14px;
	}
/*----------------  MISC ------------*/
.brd-bottom{
	border-bottom:8px solid #CAE3F9;
}
.shadow-side{
	box-shadow: 2px 0px 4px #DDD;
}
.text-primary{
	color:#004062;
}
.bg-red{
	background:#E5170C;
	color:#FFF;
}
.title-blu-bg{
	background-color:#005582;
	color:#FFF;
	padding:10px;
}
.grad-gry{
	background: rgb(232,236,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(232,236,238,1) 0%, rgba(255,255,255,1) 19%, rgba(255,255,255,1) 30%, rgba(208,218,221,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232,236,238,1)), color-stop(19%,rgba(255,255,255,1)), color-stop(30%,rgba(255,255,255,1)), color-stop(100%,rgba(208,218,221,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(232,236,238,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 30%,rgba(208,218,221,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(232,236,238,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 30%,rgba(208,218,221,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(232,236,238,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 30%,rgba(208,218,221,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(232,236,238,1) 0%,rgba(255,255,255,1) 19%,rgba(255,255,255,1) 30%,rgba(208,218,221,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ecee', endColorstr='#d0dadd',GradientType=0 ); /* IE6-9 */
}

.form-short{
	max-width:500px;
}
.scrollarea{
	border:1px solid #EEE;
	height:350px;
	margin:15px 0;
	padding:15px;
	overflow:scroll;
}
.list-columns li{
	float:left;
	margin:5px 0;
}

/*-------- Responsive -----*/
@media (max-width: 1199px){
	.banner .caption{
	bottom:5%;
	left:55%;
	top:8%;
	}	
}
@media (min-width: 481px){
	.list-columns li{
		display:inline-block;
		width:50%;
	}
}
@media (min-width: 991px){
	.list-columns li{
		 width:25%;
		 }
}
@media (max-width: 991px){
	.banner h1 {
		font-size: 1.6em;
	}
	.banner h1 span{
		margin-right:0;
	}
	.banner .btn-lg{
		font-size:1em;
	}
	.list-checked{
		font-size:1.1em;
		margin-bottom:0;
		padding:8px 0 8px 20%;
	}
	.list-checked li {
		background-size: 40px;
		padding: 5px 8px 5px 50px;
	}
	.main-header{
		background-image:none !important;
	}
	.shadow-side{
		box-shadow: none;
	}
}
@media (max-width:991px) and (min-width:769px) {
	.container-nav, .container-nav .col-sm-12, .container-nav .main-navbar  {
		padding:0;
	}
	.main-navbar .nav>li>a  {
		font-size:.8em;
		padding:10px 5px;
	}
}
@media (max-width: 768px){
	.list-checked{
		font-size:1.1em;
	}
	
.main-navbar .nav-tabs>li{
	margin-bottom:0;	
	}
.main-navbar ul > li {
	border-bottom: 1px solid #005582;
	border-right: none;
	}
}
@media (max-width: 640px){
	#logo{
		margin-bottom:15px;
	}
	.banner .caption{
		left:auto;
		right:auto;
		padding:15px;
		position:relative;
	}
}
@media (max-width: 480px){
	.list-columns{
		list-style:none;
	}
	.list-columns li{
		float:none;
		 }
}
@media (max-width: 400px){
	#row-header-1 .container{
		font-size:1em;
	}
	#row-header-2 .btn{
		font-size:1em;
		width:110px;
	}
}

